/* File Created: June 16, 2012 */

/*
	Developed by anthonyvscode.com
	This solution is to be used in the dotless implemention of less css: http://www.dotlesscss.org/
*/
/*Border Radius Functions*/
/*Shadows*/
/*Transformations*/
/* File Created: April 15, 2012 */

.headerArea {
  border-collapse: separate;
  height: 116px;
  /*height: 173px;*/
  /*with nav bar*/
  width: 1000px;
  /*overflow: hidden;*/
  display: block;
  position: relative;
  /*overflow: visible;*/
  padding: 0;
  margin: 0;
  border-top: solid 1px White;
  background: white;
}
.logoArea {
  /*margin: 5px 0 0 60px;*/
  margin: 15px auto 0 auto;
  width: 322px;
}
.homeLink {
  position: absolute;
  top: 12px;
  left: 26px;
  color: black;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
}
.homeLink a {
  text-decoration: none;
  color: black;
}
.loginLink {
  position: absolute;
  top: 12px;
  right: 26px;
  color: black;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
}
.loginLink a {
  text-decoration: none;
  color: black;
}
.headerAddressInfo,
.headerAddressInfo2 {
  position: absolute;
  bottom: 22px;
  color: black;
  font-size: 32px;
  line-height: 22px;
  font-weight: bold;
  font-size: 18px;
}
.headerAddressInfo {
  left: 26px;
}
.headerAddressInfo2 {
  right: 26px;
}
.searchArea {
  display: none;
}
